﻿<link rel="stylesheet" href="https://cdn3.devexpress.com/jslib/21.1.6/css/dx.light.css">
<link rel="stylesheet" type="text/css" href="~/css/sweetalert.min.css">
<style>
    .modal.modal-fullscreen .modal-dialog {
        width: 100vw;
        height: 100vh;
        margin: 0;
        padding: 0;
        max-width: none;
    }
    .WrappedColumnClass {
        white-space: normal;
        word-wrap: break-word;
    }  
</style>
